<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.SystemConfigDao">



    <select id="getConfigByKeyValue" resultType="java.lang.String">
        SELECT config_value AS configValue
        FROM system_config
        WHERE config_name = #{skmAesKey}
          AND status = 0
          AND type = 0
    </select>
    <select id="getSkmKey" resultType="java.lang.String">
        SELECT config_value
        FROM system_config
        WHERE  config_value = #{key}
    </select>

</mapper>

